body {
	font-family: "Roboto", sans-serif;
	background-color: rgb(10, 10, 10);
	overflow: hidden;
}
.wraper-text {
	display: flex;
	margin: 0 auto;
	height: 100%;
	width: 100%;
	perspective: 300px;
}
.scroll-text {
	font-size: 40px;
	text-align:center;
	animation: scroll 10s linear forwards;
	animation-duration: 30s;
	animation-iteration-count: infinite;
	position: relative;
}
.yellow {
	color: #ffc909;
	font-weight: bold;
	margin-bottom: 50px;
}
.scroll-text p {
	text-align: start;
}
@keyframes scroll {
	from {top: 1300px; transform: translateZ(0) rotateX(30deg) }
	to {top: -1800px; transform: translateZ(-1500px) rotateX(31deg) }
}